@charset "UTF-8";
@media screen and (max-width:768px) {
	/***************************************/
	/*SEARCH*/
	/***************************************/
	#search {
		padding: 30px 30px 30px 30px;
		width: 100%;
		background: url("/imgv2/top-search/bg.png") #7AC8ED center bottom no-repeat;
		box-size: 100%;
	}
	#src-main {
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}

	/***************************************/
	/*CON*/
	/***************************************/
	#h3b {
		width: 100%;
		margin: 0 0 10px 0;
		padding: 0 0 10px 0;
		background: url("/imgv2/common/point/triangle.png") center bottom no-repeat;
		text-align: center;
	}
	#h3c {
		width: 100%;
		margin: 0 0 20px 0;
		padding: 0 0 10px 0;
		background: url("/imgv2/common/point/triangle2.png") center bottom no-repeat;
		text-align: center;
	}
	/***************************************/
	/*dp*/
	/***************************************/
	#dp {
		/* padding: 0 0 20px 0; */
	}
	#dp #con-s1sub2 {
		padding: 5px 0 5px 70px;
		font-weight: bold;
		background: url("/imgv2/top/matome.png") 60px 50% no-repeat;
	}
	#dp-main {
		margin: 0 auto;
		padding: 20px 0 0px 0px;
		width: 320px;
		text-align: center;
	}


	.bn4-rank ul li div:nth-child(1) {
		float: left;
	}
	.bn4-rank ul li div:nth-child(2) {
		float: right;
	}
	.bn4-rank ul li div a {
		color: #027CCB;
		text-decoration: underline;
		letter-spacing: 0em;
	}
	.bn4-rank ul li a:hover {
		color: #fa9300;
		text-decoration: none;
	}
	.bn4-rank ul li {
		/*		padding:15px 30px 0px 10px;*/
		padding: 15px 10px 0px 10px;
		clear: both;
		height: 50px;
		font-size: 1.1em;
		border-top: 1px solid #ccc;
		/*		background:url("/imgv2/common/point/arrow.png") right 50% no-repeat;*/
	}
	.bn4-rank ul li:last-child {
		padding: 15px 30px 10px 0px;
		text-align: right;
		background: url("/imgv2/common/base/btn1.png") #efefe7 95% 50% no-repeat;
	}
	/***************************************/
	/*BOX*/
	/***************************************/
	#box3 {
		margin: 0 0 10px 0;
		clear: both;
		width: 320px;
		border: 1px solid #ccc;
	}
	#box3:hover {
		border: 1px solid #fa9300;
		filter: alpha(opacity=60);
		-ms-filter: "alpha(opacity=60)";
		-moz-opacity: 0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
		zoom: 1;
	}
	#box3 #box3-air {
		height: 50px;
		border-bottom: 1px solid #ccc;
	}
	#box3 #box3-air div:nth-child(1) {
		float: left;
		padding: 15px 0px 0px 0px;
		width: 50%;
		height: 100%;
		font-size: 1.2em;
		background: #efefe7;
		text-align: center;
	}
	#box3 #box3-air div:nth-child(2) {
		float: left;
		padding: 12px 0px 10px 0px;
		width: 50%;
		text-align: center;
	}
	#box3 #box3-air div img {
		max-width: 120px;
		max-height: 25px;
	}
	#box3 #box3-dt {
		height: 50px;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
	}
	#box3 #box3-dt div:nth-child(1) {
		float: left;
		padding: 15px 0px 0px 0px;
		width: 30%;
		height: 100%;
		font-size: 1.2em;
		background: #efefe7;
		border-right: 1px solid #ccc;
		text-align: center;
	}
	#box3 #box3-dt div:nth-child(2) {
		float: left;
		padding: 15px 0px 10px 0px;
		width: 70%;
		text-align: center;
	}
	#box3 #box3-ttl {
		padding: 20px;
		height: auto;
		font-size: 1.3em;
		font-weight: bold;
		letter-spacing: 0em;
		color: #036;
		text-align: left;
	}
	#box3 #box3-txt {
		padding: 20px;
		height: auto;
		background: #f5f5f5;
		text-align: left;
		border-bottom: 1px solid #ccc;
	}
	#city {
		padding: 5px 0px 0px 0px;
	}
	#city div {
		margin: 0 auto;
		padding: 45px 10px 10px 10px;
		width: 140px;
		height: 140px;
		font-size: 1.6em;
		font-weight: bold;
		color: #fff;
		background: #000;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		filter: alpha(opacity=80);
		-ms-filter: "alpha(opacity=80)";
		-moz-opacity: 0.8;
		-khtml-opacity: 0.8;
		opacity: 0.8;
		zoom: 1;
	}
	#box3 #box3-price {
		padding: 10px 0px 10px 0px;
		color: #ff0000;
		font-size: 1.4em;
		font-weight: bold;
		letter-spacing: 0em;
		background: url("/imgv2/common/base/btn6.png") right bottom no-repeat;
	}
	#box3 #box3-matome {
		padding: 0px 0px 0px 60px;
		font-weight: bold;
		background: url("/imgv2/top/matome.png") 5px 50% no-repeat;
	}
	#box3 #box3-price span {
		padding: 0px 0px 0px 5px;
		font-size: 0.7em;
		color: #333;
	}

	/***************************************/
	/*information*/
	/***************************************/
	#info-lft {
		margin: 0 5px 0 0;
		clear: both;
		width: 100%;
	}
	#infobox {
		margin: 0 0 10px 0;
		padding: 20px;
		width: 100%;
		border: 1px solid #ccc;
	}
	#infobox2 {
		margin: 0 0 10px 0;
		padding: 20px 10px 20px 10px;
		width: 100%;
		border: 1px solid #ccc;
	}
	#info-ttl {
		padding: 0 0 10px 0;
		font-size: 1.3em;
		font-weight: bold;
		border-bottom: 2px solid #dbdac8;
		text-align: left;
	}
	#info-txt ul {
		margin: 0 0 10px 0;
		text-align: left;
	}
	#info-txt ul li {
		padding: 10px 10px 10px 15px;
		list-style-type: none;
		border-bottom: 1px solid #ddd;
		background: url("/imgv2/common/base/btn1.png") left 50% no-repeat;
	}
	#info-txt ul li:hover {
		padding: 10px 10px 10px 20px;
		color: #fa9300;
		list-style-type: none;
		border-bottom: 1px solid #ddd;
		border-left: 5px solid #036;
		background: url("/imgv2/common/base/btn1.png") #efefe7 left 50% no-repeat;
	}
	.info-time {
		padding: 10px 10px 10px 10px;
		list-style-type: none;
		border-bottom: 1px solid #ddd;
		text-align: left;
	}
	.info-site {
		padding: 10px 10px 10px 10px;
		list-style-type: none;
		border-bottom: 1px solid #ddd;
		text-align: left;
	}
	.info-mega {
		padding: 10px 10px 10px 20px;
		list-style-type: none;
		border-bottom: 1px solid #ddd;
		text-align: left;
		background: url("/imgv2/common/point/mega.png") left 10px no-repeat;
	}
	.info-card {
		font-size: 0.8em;
		letter-spacing: 0em;
	}
	#infobana {
		margin: 0 auto;
		width: 320px;
		border: 0;
	}
	#infobana img {
		margin: 0px 0px 10px 0px;
		border: 1px solid #ccc;
	}
	#infobana img:hover {
		filter: alpha(opacity=60);
		-ms-filter: "alpha(opacity=60)";
		-moz-opacity: 0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
		zoom: 1;
	}
	#infobana2 {
		margin: 0 0 10px 0;
		padding: 10px 0px 10px 0px;
		border: 1px solid #ccc;
		box-sizing: border-box;
	}
	#infobana2 p {
		padding: 5px 10px 5px 10px;
		background: url("/imgv2/common/base/btn-out1.png") 95% 50% no-repeat;
		text-align: left;
	}
	#infobana2 p:hover {
		color: #fa9300;
		background: url("/imgv2/common/base/btn-out2.png") 95% 50% no-repeat;
		-webkit-transition: 0.1s ease-in-out;
		-moz-transition: 0.1s ease-in-out;
		-ms-transition: 0.1s ease-in-out;
		-o-transition: 0.1s ease-in-out;
		transition: 0.1s ease-in-out;
	}
	#infobana2 p span {
		padding: 0px 0px 0px 170px;
		background: url("/imgv2/common/bana/trip.jpg") left 50% no-repeat;
	}
	.info-bana {
		float: left;
	}
	.info-bana2 {
		float: left;
		padding: 15px 0px 0px 10px;
		font-size: 1.5em;
		font-weight: bold;
	}
	.info-bana img {
		width: 90%;
	}
	.info-bana3 {
		margin: 10px 0 0 0;
		padding: 20px 10px 10px 10px;
		font-size: 0.9em;
		background: #f5f5f5;
	}
	.info-bana4 {
		padding: 0px 0px 10px 0px;
	}
	.info-bana4 a:hover {
		filter: alpha(opacity=60);
		-ms-filter: "alpha(opacity=60)";
		-moz-opacity: 0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
		zoom: 1;
	}
	.info-bana3 p {
		margin: 0px 0 10px 0;
		padding: 10px;
		width: 100%;
		border: 1px solid #ccc;
		background: url("/imgv2/common/point/f5.jpg") center top repeat-x;
	}
	.info-bana3 p:hover {
		border: 1px solid #fa9300;
		filter: alpha(opacity=60);
		-ms-filter: "alpha(opacity=60)";
		-moz-opacity: 0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
		zoom: 1;
	}
	/***************************************/
	/*airport*/
	/***************************************/
	#c46 {
		background: url("/imgv2/common/dmy.png") 5px 50% no-repeat;
	}
	#c47 {
		background: url("/imgv2/common/dmy.png") 5px 50% no-repeat;
	}
	#c48 {
		background: url("/imgv2/common/dmy.png") 5px 50% no-repeat;
	}
	#c49 {
		background: url("/imgv2/common/dmy.png") 5px 50% no-repeat;
	}
	#c50 {
		background: url("/imgv2/common/dmy.png") 5px 50% no-repeat;
	}
	.cother {
		padding: 0 10px 0 0;
		font-size: 0.8em;
	}
}